{
  "verseBefore": "Các vực sâu của đất ở trong tay Chúa; các đỉnh núi cao thuộc về Ngài.\n\\q",
  "verseAfter": "Các vực sâu của đất ở trong tay Chúa; \\q1 các đỉnh núi cao thuộc về Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 95,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-31T09:58:07.235Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 95,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_95"
  }
}
